@charset "utf-8";
/* CSS Document */


.empresa-cuadro1{
			width: 100%;
			height: 40vw;
			position: relative;
			padding-top: 12vw;
		}
		.empresa-texto-fondo{
			font-family: gu;
			font-size: 11.7vw;
			position: absolute;
			top:10%;
			left: 3%;
			color: hsla(0,0%,0%,0.05)
		}
		.empresa-texto-superior{
			font-family: gbold;
			font-size: 2.1vw;
			color: hsla(151,96%,21%,1.00);
			position: absolute;
			top: 20.5%;
			left: 20%;
		}
		.cuadro-empresa-1{
			width:  80%;
			height: 36vw;
			position: absolute;
			top: 13.5vw;left: 19.7%;
		}
		.texto20{
			width: 36%;
			height: 100%;
			position: relative;
			top: 7vw;
		}
		.txt-2-1{
			font-family: gb;
			font-size: 1.12vw;
			width: 100%;
			text-align: justify;
			float: left;
			margin-top: 6%;
			margin-bottom: .6vW;
			word-spacing: -.2vw;
		}
		.lista-empresa{
			width: 92%;
			height: auto;
			font-family: gb;
			font-size: 1.12vw;
			list-style-type: none;
			text-align: justify;
			float: left;
			
		}
		
		.imagen-empresa-1{
			width: 54%;
			height: auto;
			position: absolute;
			top: -3vw;
			right: 3.5vw;
		}
		/* porque elegir dimeca */
		.empresa-cuadro2{
			background-image: url("../img/fondo-empresa-2.jpg");
			width: 100%;
			height: 48.7vw;
		}
		.renglon-principal-2{
			width: 100%;
			height: 8vw;
			margin-bottom: 2vw;
		}
		.txt-2-2{
			width: 100%;
			height: auto;
			text-align: center;
			font-family: gb;
			font-size: 2.07vw;
			color: hsla(43,100%,52%,1.00);
			padding-top: 3.8vw;
		}
		.logo-cuadro-2{
			width: 22%;
			height: 25%;
			margin-left: auto;
			margin-right: auto;
			margin-top: .8vw;
		}
		.cuadro-vertical-1{
			width: 16.5%;
			height: auto;
			margin-left: 20.8%;
			margin-top: 4.5vw;
			text-align: justify;
			text-align-last: right;
			float: left;
		}
		.encabezado{
			font-family: gbold;
			font-size: 1.1vw;
			color: hsla(0,0%,100%,1.00);
			
		}
		.parrafo-txt{
			font-family: gb;
			font-size: 1.1vw;
			color: hsla(0,0%,100%,1.00);
			margin-bottom: 1vw;
			text-align: justify;;
		}
		.adflex{
			margin-top: .6vw;
		}
		.adflex2{
			margin-top: .4vw;
		}
		.adflex3{
			margin-top: .65vw;
		}
		.cuadro-centro{
			width: 29.5%;
			height: 23vw;
			float: left;
			text-align: center;
			display: flex;
			align-items: center;
			float: left;
			margin-top: 8.3vw;
		}
		.cuadro-vertical-2{
			width: 16.5%;
			height: auto;
			margin-top: 4.4vw;
			text-align: justify;
			text-align-last: left;
			float: left;
		}
		
		/* Cuadro de historia */
		.cuadro-empresa-3{
			width: 100%;
			height:  51vw;
			background-color: hsla(0,0%,100%,1.00);

		}
		.renglon-historia{
			width: 70%;
			height: 3vw;
			display: flex;
			align-items: center;
			margin-top: 4vw;
			margin-left: 22.5%;
			margin-bottom: 0vw;
			font-family: gbold;
			font-size: 2.2vw;
			color: hsla(151,50%,34%,1.00);
	
		
		}
		.vertical-historia-1{
			width: 50%;
			height: 47vw;
			margin-left: 0%;
			overflow-y: scroll;
			overflow-x: hidden;
			direction: rtl;
			float: left;

		}
		.recuadro-info{
			width: 95%;
			height: 9.3vw;
		}
		.cuadro-info{
			width: 100%;
			height: 100%;
			position: relative;
			text-align: left;
		}
		.numero{
			font-family: gbold;
			font-size: 6.5vw;
			line-height: 5vw;
			position: absolute;
			left: 0px;
			color: hsla(0,0%,0%,0.10);
			top: 0px;
		}
		.textohistoria{
			width: 99.5%;
			font-family: gb;
			font-size: 1.2vw;
			line-height: 1.2vw;
			position: relative;
			top: 32%;
			text-align: justify;
			text-align-last:left ;
		}
		.cuadrito-gracias{
			width: 90%;
			height: 6.8vw;
			margin-left: 22.3%;
			text-align: left;
			border-left: solid;
			border-left-color: hsla(43,100%,52%,1.00);
			float: left;
			margin-top: 1.4vw;
		}
		.gracias{
			font-family: gbold;
			font-size: 4vw;
			text-align: left;
			margin-top: .4vw;
			margin-left: 1vw;
			color: rgb(1, 94, 1);
		}
		.confianza{
			font-family: gb;
			font-size: 2.4vw;
			margin-top: -.4vw;
			margin-left: 1vw;
			color: rgb(1, 94, 1);
		}
		.recuadro-info-2{
			width: 33%;
			height: 45vw;
			margin-right: 12%;
			margin-top: 0vw;
			float: right;
		}
		.cuadro-1{
			width: 100%;
			height: .2vw;
			margin-top: 4.2vw;
			margin-bottom: 18vw;
		}
		.icono-info{
			width: 19%;
			height: auto;
			float: left;
		}
		.textovision-mision{
			width: 56.2%;
			height: auto;
			float: left;
			margin-left: .6vw;
		}
		.encabezado-1{
			font-family: gbold;
			font-size: 1.3vw;
			color: hsla(151,50%,34%,1.00);
		}
		.encabezado-1b{
			font-family: gbold;
			font-size: 1.8vw;
			color: hsla(151,50%,34%,1.00);
		}
		.texto-completo{
			font-family: gb;
			font-size: 1.08vw;
			text-align: justify;
			margin-top: .4vw;
			line-height: 1.3vw;
			word-spacing: -0.15vw;
		}
		/* barra permisos */
		.barra-permisos{
			width: 100%;
			height: 30vw;
	
		}
		.seccion1-permisos{
			width: 45%;
			height: auto;
			float: left;
			
		
		}
		.seccion2-permisos{
			width: 55%;
			height: 30vw;
			background-image: url("../img/resto barra.png");
			float: left;
		
			
		}
		.permisostxt{
			font-family: gb;
			font-size: 3vw;
			color: hsla(0,0%,100%,1.00);
			margin-top: 15%;
			margin-left: 6vw;
		}
		.permisostxt2{
			font-family: gbold;
			font-size: 3.5vw;
			color: hsla(0,0%,100%,1.00);
			margin-left: 6vw;
		}
		.texto-permisos{
			font-family: gb;
			font-size: 1vW;
			color: hsla(0,0%,100%,1.00);
			width: 55%;
			margin-left: 6vw;
			text-align: justify;
		}
		/* permisos ambientales */
		.ventana-politicas{
			width: 100%;
			height: 43vw;
		}
		.encabeazdo-politcas{
			width: 100%;
			height: 11vw;
			position: relative;
			margin-top: 4vw;
		}
		.tituloabajo{
			font-family: gu;
			font-size: 12vw;
			color: hsla(0,0%,0%,0.05);
			position: absolute;
			left: 17%;
		}
		.tituloarriba{
			font-family: gbold;
			font-size: 2vw;
			color: hsla(151,95%,22%,1.00);
			position: absolute;
			top: 52%;
			left: 37%;
		}
		.renglondescripcion{
			font-family: gm;
			font-size: 1.3vw;
			width: 58%;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			margin-top: 5vw;
		}
		/* politicas */
		h18{
			font-family: gu;
			font-size: 1.5vw;
			color: hsla(48,100%,50%,1.00);
			line-height: 2.5vw;
		}
		h19{
			font-family: gu;
			font-size: 1vw;
			color: hsla(48,100%,50%,1.00);
			margin-left: -0.8vw;
		}
		.cuerpo-info{
			width: 30%;
			height: auto;
			margin-left: 20%;
			margin-top: 3vw;
			float: left;
		}
		.uno{
			font-family: gbold;
			font-size: 1vw;
			line-height: 1.5vw;
		}
		.dos{
			font-family: gb;
			font-size: 1vw;
			text-align: justify;
			width: 95%;
			margin-left: .8vw;
			margin-top: 1vw;
		}
		.imagen-trabajador{
			width: 100%;
			height: auto;
			margin-top: 1vw;
		}
		.cuerpo-info2{
			width: 29%;
			height: auto;
			margin-left: 3%;
			margin-top: 3vw;
			float: left;
		}
		.dos-1{
			font-family: gb;
			font-size: 1vw;
			text-align: justify;
			width: 89.5%;
			margin-left: 2.7vw;
			margin-top: 2vw;
		}
		.redes_sociales{
			width: 50%;
			height: auto;
			display: flex;
			justify-content: space-between;
		}
		.icon_redes{
			width: 100%;
			height: auto;
		}
		.opciones_redes{
			width: 1vw;
			height: auto;
		}